CVE-2023-34162

Version update determination vulnerability in the user profile module.Successful exploitation of this vulnerability may cause repeated HMS Core updates and cause services to fail.
CVSS

No CVSS.

Configurations

No configuration.

History

19 Jun 2023, 17:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-06-19 17:15

Updated : 2023-06-19 17:15


NVD link : CVE-2023-34162

Mitre link : CVE-2023-34162


JSON object : View

Products Affected

No product.

CWE

No CWE.